<?php

class tpl
{
    function pv($user = false)
    {
        global $conf;
        $user === false && $user = $GLOBALS['user'];
        $pv = $conf['sys_modules']['tpl']['pvs'][$user['team']];
        return is_array($pv)?$pv:array();
    }
}

?>